Subject: Re: LM ticket 1789
From: Deeksha Dadu <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 12 Apr 2019 18:32:00 +0000

I use ‘Last modified’, isn’t that better? This way if any new ticket or any reply comes, it should ideally show up there.

On the other hand, I was using that view today and I doubt I saw this ticket. Can you test and see what’s happening? Thanks

Sent from my iPhone

On 12 Apr 2019, at 23:05, Arjun Hurry <[email-masked]<mailto:[email-masked]>> wrote:

Hi All,

The view he was using was the incorrect. I've walked him thru what the correct one is.

Ashish - please don't recommend the 'All Tickets' view, because that defaults to only showing tickets created in the past 30 days, for example. Please use the 'AJ Open Tickets' view I created that shows all open tickets except those assigned to Level 2.

Thank you,
AJ

________________________________
From: "Deeksha" <[email-masked]<mailto:[email-masked]>>
To: "arjun hurry" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, April 12, 2019 10:40:10 PM
Subject: Re: LM ticket 1789

Please message Nilanjan and ask him to explain this

Sent from my iPhone

On 12 Apr 2019, at 22:03, Arjun Hurry <[email-masked]<mailto:[email-masked]>> wrote:

FYI, ticket 1789 was sitting for 6 hours without a response when I got in today at 10.

-AJ